Sicherheitsbulletin: Der IBM Flex System Manager (FSM) ist von OpenSSL-Sicherheitsanfälligkeiten betroffen: (CVE-2014-0224, CVE-2014-3470) - Lenovo Support CH